spring:
  datasource:
    url:
    username:
    password:
    driver-class-name: com.mysql.jdbc.Driver

rabbitmq:
  enabled: true

swagger:
  ### 生产环境不允许访问swagger
  production: true

logging:
  config: classpath:log4j2-prod.xml
